import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  RepairRecordDetailComponent } from './ RepairRecordDetail.component';

describe(' RepairRecordDetailComponent', () => {
  let component:  RepairRecordDetailComponent;
  let fixture: ComponentFixture< RepairRecordDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  RepairRecordDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( RepairRecordDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
